section {
	display: flex;
	justify-content: center;
	align-items: center;
	flex-direction: column;
	padding: $size-5xl;
}


section div:nth-child(1), section div:nth-child(3){
    color: $brand-color-dark;
    font-size: $size-5xl;
}
 
section div:nth-child(1){
    margin-top: $size-l;
}
 
section div:nth-child(2){
    width: 50%;
}